.flow-graph-editor {
    flex-grow: 1;

    &.blueprint-bg {
        background: #232429;
    }

    .nodes-container {
        position: absolute;
        height: 0xp;
        width: 0px;
        overflow: visible;
        top: 0px;
        left: 0px;
        transform: translateX(0px) translateY(0px);
    }
}
